/* Shooping Cart Label */

#ostukorv {

	color:#666666;
	background-color:white;
	border-right:solid 1px #E2E2E2;
	border-top:solid 1px #cccccc;
	background-repeat:no-repeat;
	border-bottom:solid 1px #E2E2E2;
	height:35px;
	padding:20px 10px 10px 10px;
	}

/* Shopping cart heading - link */
#ostukorv_heading  a {
	color:white;
	}
	
#ostukorv_heading a:hover {
	color:#990000;
	}

#ostukorv_heading {
	position:relative;
    top:-14px;
	color:#FFFFFF;
	font-weight:bold;
	padding:1px 5px 1px 5px;
	background-color:#888888;
	}
	
#ostukorv_border {
    border-top:1px solid #888888;
	height:100%;
	}
/* Shopping cart quantity - link */

.cart_link {
	color:red;
	}
	
